> ## Documentation Index
> Fetch the complete documentation index at: https://docs.abusix.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post trigger playbook



## OpenAPI

````yaml post /beta/guardian-ops/cases/{caseId}/trigger-playbook
openapi: 3.0.1
info:
  title: abusix-api
  version: '2026-04-08T06:45:02Z'
servers:
  - url: https://api.abusix.com
security: []
paths:
  /beta/guardian-ops/cases/{caseId}/trigger-playbook:
    post:
      parameters:
        - name: caseId
          in: path
          required: true
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/TriggerPlaybookRequest'
        required: true
      responses:
        '202':
          description: 202 response
          content: {}
      security:
        - abusix-api-gateway-authorizer-prod: []
components:
  schemas:
    TriggerPlaybookRequest:
      required:
        - node
        - path
      type: object
      properties:
        node:
          type: string
          description: >-
            The ID of the playbook transition node where the case is currently
            paused
        path:
          type: string
          description: The path label to follow (e.g., "a", "b")
  securitySchemes:
    abusix-api-gateway-authorizer-prod:
      type: http
      scheme: bearer
      bearerFormat: JWT

````